iPhone XS、iPhone XS Max、iPhone XR での Swift SDK の互換性

対象バージョン

AirWatch SDK (Swift) 18.5.1 以下

 

現象

Swift SDK が組み込まれた iOS アプリは、iPhone XS、iPhone XS Max、および iPhone XR のデバイスにおいて、最初の SDK セットアップを完了できないことがあります。 

 

修正バージョン

この問題は、次期バージョンの SDK (Swift) で解決される予定です。先頃発表された Apple デバイスに向けてお客様の Swift SDK 対応アプリの準備を検討されている場合は、ぜひ SDK のベータ プログラムにご登録ください。

互換性リリースの詳細は、こちらのナレッジベース記事を参照してください。 

Other Languages: English

免責事項:これは英文の記事「Swift SDK compatibility with iPhone XS, iPhone XS Max, and iPhone XR」の日本語訳です。記事はベストエフォートで翻訳を進めているため、ローカライズ化コンテンツは最新情報ではない可能性があります。最新情報は英語版の記事で参照してください。

Have more questions? Submit a request

0 Comments

Article is closed for comments.